/* reset */
*{margin: 0;padding: 0;word-break: keep-all;}
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: inherit;
}
ul,ol{list-style: none;}
h1,h2,h3,h4,h5,h6{
    font-size: inherit;
    font-weight: inherit;
}
b,strong{font-weight: inherit;}
i,em,address{font-style: inherit;}
img{max-width: 100%;}


/* common */
html{
    /* scroll-behavior: smooth; */
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    font-weight: 400;
    font-size: 10px;
    background: #fff;
    color: #000;
    line-height: 1.5;
}
.container{
    max-width: 1280px;
    width: 95%;
    margin: 0 auto;
}

.page{overflow: hidden;width: 100%;}
.innertop{padding-top: 15rem;}
.innerbottom{padding-bottom: 15rem;}
*.m30{margin-bottom: 30px;}
*.m50{margin-bottom: 50px;}
p{font-size: 2rem;}
/* header */

#top_btn{cursor: pointer;}
/* popup */
#popup_10{z-index:101;}
#popup_9{z-index:102;}
#popup_8{z-index:103;}
#popup_7{z-index:104;}
#popup_6{z-index:105;}
#popup_5{z-index:106;}
#popup_4{z-index:107;}
#popup_3{z-index:108;}
#popup_2{z-index:109;}
#popup_1{z-index:110;}

.popups{background: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;position: fixed;z-index: 9999999;}
.popup_wrap {
    width: 90%;
    max-width: 500px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    z-index: 9999;
}
.popup_foot {
    padding: 10px;
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
}
.popup_foot label span{
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 1rem;
}
.popup_close{
    cursor: pointer;
}
.popup_wrap.introani{
    animation: introanimation .8s forwards ease;
}
/*  */
.popups .swiper-container{overflow: hidden;}
.popups .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, 
.popups .swiper-pagination-custom, 
.popups .swiper-pagination-fraction {
    position: absolute;
    z-index: 2;
    bottom: 80px;
    top: var(--swiper-pagination-top, auto);
    left: 0;
    width: 100%;
    /* transform: translate(-50%, 10px); */
    text-align: right;
}
.popups .swiper-pagination-bullet{background-color: #fff;opacity: 1;}
.popups .swiper-button-next, 
.popups .swiper-button-prev{
color: #fff;
background: rgba(0, 0, 0, 0.7);
aspect-ratio: 2/3;
display: block;
width: 30px;
height: auto;
display: flex;
align-items: center;
justify-content: center;
}
.popups .swiper-button-next:after, 
.popups .swiper-button-prev:after{
    font-size: 25px;
}
.swiper-button-prev{left: 0!important;}
.swiper-button-next{right: 0!important;}
/* quick */
#quick-placeholder{
    position: fixed;
    top:calc( 50% + 100px);
    transform: translateY(-50% );
    right: 2vw;
    z-index: 100000;
    box-shadow: 0 4px 18px rgba(0,0,0,25%);
    background: #ffffff;
    border-radius: 20px;
    overflow: hidden;
}
#quick-placeholder ul{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    /* gap */
}
#quick-placeholder ul li .img_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ;
}
#quick-placeholder ul li:nth-of-type(-n+3){
    width: 100%;
    border-bottom: 1px solid #d5d5d5bd;
}
/* #quick-placeholder ul li:first-of-type a{padding: 2rem 1.5rem 1rem;} */

#quick-placeholder ul li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .5s ;
    padding:1.5rem 1rem ;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    gap: .3rem;
    color: #000;
}
#quick-placeholder img{
    max-width: 40px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#quick-placeholder .quick  ul{
    /* padding: 1rem 0; */
    display: block;
}
#quick-placeholder .quick{
    display: block;
}
#quick-placeholder .quick_m{
    display: none;
    border-top: 1px solid #00000047;
}
footer{
    background: #003668;
    color: #fff;
}
.footer_top{
    padding: 5rem 0;
    font-size: 2rem;
    font-weight: 400;
}
.f_logo{
    max-width: 54rem;
}
.footer_top ul{
    max-width: 900px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4rem;
    text-align: center;
}
.footer_top ul li{
    border: 1px solid #fff;
    padding:  0.5rem;
    width: 100%;
}

.footer_inner.bot{
    text-align: center;
    padding: 0rem 0 5rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    max-width:90rem;
    width: 90%;
}
.f_bot{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 2rem;
    margin: 3rem 0 1rem;
}
.f_bot>li {
    margin: 0 1.5rem;
    margin-bottom: 1rem;
}
.f_bot>li span{
    font-weight: 700;
    margin-right: 0.5rem;
}
.f_bot+p{
    font-size: 2rem;
    /* font-weight: 500; */
    text-align: center;
}
.header_container{
    width: 100%;
    height: 90px;
}


@media (min-width:0px) and (max-width:1200px){

    
}
@media (min-width:0px) and (max-width:900px){

    /* popup */
    /* .popup_wrap {
        top: 65px!important;
        left: 0!important;
    } */
    /* quick */
    #quick-placeholder .quick{
        display: none;
    }
    #quick-placeholder .quick_m{
        display: block;
    }
    #quick-placeholder{
        position: fixed;
        top: auto;
        bottom: 0;
        right: 0;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
        background: #ffffff;
        border-radius: 0px;
        overflow:visible;
        width: 100%;
        transform: translate(0, 0);
    }
    #quick-placeholder ul {padding: 0;}
    #quick-placeholder .quick_m ul li a {padding: 1.5rem 0;}
    #quick-placeholder ul li:last-of-type a{background: none;color: #000;}
    #quick-placeholder ul li:nth-of-type(-n+4){border-bottom: none;}
    #quick-placeholder #m_side{
        position: fixed;
        bottom: 10rem;
        right: 1rem;
        display: flex;
        flex-direction: column;align-items: center;
        gap: 1rem;
        font-weight: 700;
    }
    #quick-placeholder #m_side li a{
        display: flex;
        flex-direction: column;
        justify-content: center;align-items: center;
        width: 50px;
        height: 50px;
        padding: 0;
        border-radius: 5px;
        border: none;
        background: #3758a6;
        color: #fff;
        font-size: 1.1rem;
        gap: .2rem;
    }
    #quick-placeholder #m_side .top_btn .img_wrap{max-width: 2rem;}
    #quick-placeholder ul{
        /* display: flex; */
        flex-direction:row;
        /* align-items: center; */
        /* gap */
    }
    #quick-placeholder ul li .img_wrap{
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .5s ;
    }
    #quick-placeholder ul li{
        width: 100%;
        border-bottom: none;
    }
    #quick-placeholder ul li:last-of-type{
        border-bottom: none;
    }
    #quick-placeholder ul li a{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: all .5s ;
        padding: 1.5rem;
        text-align: center;
        font-size: 1.2rem;
        /* font-weight: 500; */
    }
    #quick-placeholder ul li:hover a{
        background: inherit;
    }
    
    #quick-placeholder img{
        max-width: 30px;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    /* footer */
    .footer_top {
        padding: 3rem 0;
        font-size: 1.5rem;
    }
    .footer_inner.bot {
        padding: 0rem 0 15rem;
    }
    .f_top>li::after {
        margin: 0 2rem;
    }
    .f_logo{
        max-width: 35rem;
    }
    .f_bot {
        font-size: 1.6rem;
        margin: 3rem 0 0rem;
    }    
    .f_bot+p {font-size: 1.6rem;}
    .innertop{padding-top: 8rem;}
    .innerbottom{padding-bottom: 8rem;}
    *.m50 {
        margin-bottom: 30px;
    }

}
@media (min-width:0px) and (max-width:500px){

    

    /* common */
    .innertop{padding-top: 5rem;}
    .innerbottom{padding-bottom: 5rem;}
    
    /* popup */
    /* quick */
    #quick-placeholder ul li a {
        padding: 1.5rem;
    }
    #quick-placeholder img{
        max-width: 32px;
    }
     /* footer */
    .footer_top ul {
        gap: 0.5rem;
        flex-direction: column;
    }
    .f_top{
        font-size: 1.3rem;
    }
    .f_bot{
        font-size: 1.2rem;
    }
    .f_bot+p {
        font-size: 1.1rem;
    }
    *.m50 {
        margin-bottom: 20px;
    }
}